Support for Eclipse 3.2?